Subject: Re: WARNING in mark_lock (3)

From: Sven Eckelmann <[email-masked]>
Date: Thu, 28 Nov 2019 08:25:34 +0100

On Thursday, 28 November 2019 03:00:01 CET syzbot wrote:
[...]
> bisection log:  https://syzkaller.appspot.com/x/bisect.txt?x=132ee536e00000
> start commit:   89d57ddd Merge tag 'media/v5.5-1' of git://git.kernel.org/..
> git tree:       upstream
> final crash:    https://syzkaller.appspot.com/x/report.txt?x=10aee536e00000

Can the syzbot infrastructure be told to ignore this crash in the bisect run? 
Because this should be an unrelated crash which is (hopefully) fixed in 
40e220b4218b ("batman-adv: Avoid free/alloc race when handling OGM buffer").

Kind regards,
	Sven